﻿.header_container {
    width: 1231px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    direction: rtl;
    text-align: right;
}

h1 {
    font-size: 27px;
}

a {
    color: #8f1400;
    text-decoration: none;
}

img {
    max-width: 100% !important;
}

figure {
    margin: 0;
    padding: 0;
}

.image {
    text-align: center;
    width: 100%;
}

.title_container {
    position: absolute;
    background-color: white;
    margin-right: 40px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 999;
}

.title_div {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
    margin-top: 4px;
}

.title_text {
    font-size: 15px;
    font-weight: bold;
    margin-right: 18px;
}

.link_no_style {
    text-decoration: none;
    color: black;
}

.wide_border_div {
    width: 1231px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    direction: rtl;
    text-align: justify;
    font-size: 14px;
    margin-bottom: 15px;
}

.wide_border_inner {
    width: 1201px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.contact_title_div {
    width: 100%;
    height: 55px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.contact_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.contact_form_div {
    margin: 20px;
}

.contact_title_text {
    font-size: 15px;
    font-weight: bold;
}

.contact_cat_text {
    margin-right: 5px;
    font-size: 13px;
    font-weight: bold;
}

.contact_text_div {
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
    width: 1191px;
    overflow: hidden;
    text-align: justify;
    font-size: 15px;
}

.top_back_panel {
    width: 100%;
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
}

.cat_menu_panel {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 235px;
    height: 45px;
    z-index: 999;
}

.cat_menu_panel_inner {
    background-color: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.cat_text {
    font-size: 15px;
    text-decoration: none;
    color: black;
}

.cat_text:hover {
    color: #f5931e;
}

.cat_text_selected {
    font-size: 15px;
    text-decoration: none;
    font-weight: bolder;
    color: #f5931e;
}

.share_container {
    position: absolute;
    background-color: white;
    margin-right: 958px;
    margin-top: 6px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 999;
}

.share_img {
    opacity: 1;
    cursor: pointer;
}

.share_img:hover {
    opacity: 0.8;
}

.share_loading {
    display: none;
    width: 105px;
    text-align: center;
}

.title_content {
    font-size: 16px;
    font-weight: bold;
}

.media_div {
    width: 1233px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    direction: rtl;
    text-align: justify;
    font-size: 14px;
}

.media_item_div{
    float: right;
    width: 287px;
    height: 200px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-top: 25px;
}

.media_item_div:hover {
    border: 1px solid #000000;
}

.media_image {
    width: 287px;
    height: 150px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.media_sep {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.media_quote {
    width: 100%;
    height: 49px;
    background-color: #f5f5f5;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}

.media_link {
    text-decoration: none;
    color: black;
}

.media_header_div {
    width: 1231px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 5px;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    direction: rtl;
    text-align: right;
}

.media_header_margin {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 20px;
    margin-left: 20px;
    font-size: 14px;
    text-align: justify;
}